﻿.dialogue_close {
    position: absolute;
    right: -10px;
    top: -10px;
    background-color: #000;
    border: 2px solid #fff;
    border-radius: 10px;
    height: 20px;
    width: 20px;
    color: #fff;
    font-size: 12px;
    line-height: normal;
    text-align: center;
    font-weight: bold;
    cursor: pointer;
    padding: 0px 5px;
}

.dropdown {
    border: 1px solid #CCC;
    border-radius: 3px;
}

.bg_red {
    background-color: #ed1d54;
}

.text_red {
    color: #ed1d54;
}

.button.bg_red:hover, .tab.bg_red:hover {
    background-color: #A40E11;
}

.section {
    border-radius: 5px;
    border: none;
    box-shadow: 0px 0px 10px #000;
}

.group {
    border-radius: 10px;
    border: 1px solid #ccc;
    border-top: 4px solid #ed1d54;
}

.button {
    border-radius: 3px;
}

.textbox {
    background-color: #fff;
    border: 1px solid #ccc;
}

.invalidDate {
    background-color: #cada45;
    color: red;
}

.mandatoryInput {
    color: #0998e0;
    font-weight: bold;
}

.customCheckBox {
    float: right;
    vertical-align: middle;
    height: 20px;
    width: 20px;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: lightgrey;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: lightgrey;
    opacity: 1;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: lightgrey;
    opacity: 1;
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: lightgrey;
}

.roomAndUnit {
    padding-left: 10px;
}

.documentList {
    overflow-y: auto;
    max-height: 263px;
}

.documentListWithoutProcessor {
    overflow-y: auto;
    max-height: 298px;
}

.bg_red_title {
    padding-top: 3.5px;
    padding-bottom: 3.5px;
    padding-left: 5.0px;
    background-color: #ed1d54;
    width: 85%;
}

.bg_red_title h5 {
    margin: 0px;
    font-weight: bold;
}

body > div.body_content > form > div.cell_xs_12.cell_md_12.spacing_10.break_20 > div > div.ng-scope > div:nth-child(4) > div.cell_xs_7.break_5 > p {
    margin-bottom: 0px;
}

body > div.body_content > form > div.cell_xs_12.cell_md_12.spacing_10.break_20 > div > div.ng-scope > div:nth-child(4) > div.cell_xs_7.break_5 {
    margin-bottom: 0px;
}